Bug 1756968 - Please build gperftools for EPEL-8
Summary: Please build gperftools for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gperftools
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-30 10:35 UTC by Remi Collet
Modified: 2019-11-02 04:07 UTC (History)
2 users (show)

Fixed In Version: gperftools-2.7-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:41 UTC


Attachments (Terms of Use)

Description Remi Collet 2019-09-30 10:35:02 UTC
Missing packages

Not in BaseOS, nor AppStream nor CodeReady Linux Builder (PowerTools)

Comment 1 Fedora Update System 2019-10-16 20:02:01 UTC
FEDORA-EPEL-2019-876457d3f0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-876457d3f0

Comment 2 Fedora Update System 2019-10-18 02:04:27 UTC
gperftools-2.7-6.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-876457d3f0

Comment 3 Fedora Update System 2019-11-02 04:07:41 UTC
gperftools-2.7-6.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.